Menu

¿Cuáles son los requisitos técnicos para utilizar el servicio web Polar Flow?

Navegadores

Para obtener la mejor experiencia al usar el sitio web, te recomendamos utilizar la versión más reciente de uno de los siguientes navegadores.

  • Chrome 88 o más reciente
  • Firefox 85 o más reciente
  • Safari 12 o más reciente
  • Microsoft Edge 88 o más reciente

Utilizar otros navegadores o versiones anteriores puede causar que el servicio web no funcione correctamente . Las últimas versiones de navegador también tienen las actualizaciones de seguridad más recientes y por tanto mejor encriptación y soporte de privacidad.

Contact Us
Contáctenos
Request repair
Solicitar reparación

Change region

If your country is not listed on this page, please find your local contact details, retailers and stores and service points on our global site.